import { generateUtilityClass as e, generateUtilityClasses as t } from "@mui/material";
import { unstable_composeClasses as r } from "@mui/base";
import { componentName as s } from "./constants.js";
t(s, ["root", "ImageLogo"]);
function a(o) {
  return e(s, o);
}
const g = () => ({
  ...r({
    root: ["root"],
    ImageLogo: ["ImageLogo"]
  }, a, {})
});
export {
  a as getHamburgerMenuComercialClassesUtilityClass,
  g as useHamburgerMenuComercialUtilityClasses
};
